/*
 * No-copyright
 * A table of numbers, generated by a script, is supposedly not copyrightable.
 */

{ "DosAcknowledgeSignalException", 418 },
{ "DosAcquireSpinLock", 558 },
{ "DosAddMuxWaitSem", 341 },
{ "DosAliasMem", 298 },
{ "DosAliasPerfCtrs", 364 },
{ "DosAllocMem", 299 },
{ "DosAllocSharedMem", 300 },
{ "DosAllocThreadLocalMemory", 454 },
{ "DosAsyncTimer", 350 },
{ "DosBeep", 286 },
{ "DosCallNPipe", 240 },
{ "DosCancelLockRequest", 429 },
{ "DosCancelLockRequestL", 987 },
{ "DosClose", 257 },
{ "DosCloseChangeNotify", 442 },
{ "DosCloseEventSem", 326 },
{ "DosCloseMutexSem", 333 },
{ "DosCloseMuxWaitSem", 339 },
{ "DosCloseVDD", 310 },
{ "DosConfigurePerf", 365 },
{ "DosConnectNPipe", 241 },
{ "DosCopy", 258 },
{ "DosCreateDir", 270 },
{ "DosCreateEventSem", 324 },
{ "DosCreateMutexSem", 331 },
{ "DosCreateMuxWaitSem", 337 },
{ "DosCreateNPipe", 243 },
{ "DosCreatePipe", 239 },
{ "DosCreateSpinLock", 557 },
{ "DosCreateThread", 311 },
{ "DosCreateThread2", 997 },
{ "DosDebug", 317 },
{ "DosDeconPerf", 366 },
{ "DosDelete", 259 },
{ "DosDeleteDir", 226 },
{ "DosDeleteMuxWaitSem", 342 },
{ "DosDevConfig", 231 },
{ "DosDevIOCtl", 284 },
{ "DosDisConnectNPipe", 242 },
{ "DosDumpProcess", 113 },
{ "DosDupHandle", 260 },
{ "DosDynamicTrace", 316 },
{ "DosEditName", 261 },
{ "DosEnterCritSec", 232 },
{ "DosEnterMustComplete", 380 },
{ "DosEnumAttribute", 372 },
{ "DosErrClass", 211 },
{ "DosError", 212 },
{ "DosExecPgm", 283 },
{ "DosExit", 234 },
{ "DosExitCritSec", 233 },
{ "DosExitList", 296 },
{ "DosExitMustComplete", 381 },
{ "DosFSAttach", 269 },
{ "DosFSCtl", 285 },
{ "DosFindClose", 263 },
{ "DosFindFirst", 264 },
{ "DosFindNext", 265 },
{ "DosFlatToSel", 425 },
{ "DosForceDelete", 110 },
{ "DosForceSystemDump", 444 },
{ "DosFreeMem", 304 },
{ "DosFreeModule", 322 },
{ "DosFreeResource", 353 },
{ "DosFreeSpinLock", 560 },
{ "DosFreeThreadLocalMemory", 455 },
{ "DosGetDateTime", 230 },
{ "DosGetInfoBlocks", 312 },
{ "DosGetNamedSharedMem", 301 },
{ "DosGetProcessorStatus", 447 },
{ "DosGetResource", 352 },
{ "DosGetSharedMem", 302 },
{ "DosGiveSharedMem", 303 },
{ "DosInitializePorthole", 580 },
{ "DosKillProcess", 235 },
{ "DosKillThread", 111 },
{ "DosListIO", 996 },
{ "DosListIOL", 990 },
{ "DosLoadModule", 318 },
{ "DosMove", 271 },
{ "DosOpen", 273 },
{ "DosOpenChangeNotify", 440 },
{ "DosOpenEventSem", 325 },
{ "DosOpenL", 981 },
{ "DosOpenMutexSem", 332 },
{ "DosOpenMuxWaitSem", 338 },
{ "DosOpenVDD", 308 },
{ "DosPM16SemChk", 596 },
{ "DosPM16SemRst", 875 },
{ "DosPMPostEventSem", 590 },
{ "DosPMR3PostEventSem", 562 },
{ "DosPMR3WaitEventSem", 561 },
{ "DosPMRequestMutexSem", 593 },
{ "DosPMWaitEventSem", 591 },
{ "DosPMWaitMuxWaitSem", 595 },
{ "DosPeekNPipe", 244 },
{ "DosPerfSysCall", 976 },
{ "DosPhysicalDisk", 287 },
{ "DosPostEventSem", 328 },
{ "DosProfile", 377 },
{ "DosProtectClose", 638 },
{ "DosProtectEnumAttribute", 636 },
{ "DosProtectOpen", 637 },
{ "DosProtectOpenL", 982 },
{ "DosProtectQueryFHState", 645 },
{ "DosProtectQueryFileInfo", 646 },
{ "DosProtectRead", 641 },
{ "DosProtectSetFHState", 644 },
{ "DosProtectSetFileInfo", 643 },
{ "DosProtectSetFileLocks", 639 },
{ "DosProtectSetFileLocksL", 983 },
{ "DosProtectSetFilePtr", 621 },
{ "DosProtectSetFilePtrL", 984 },
{ "DosProtectSetFileSize", 640 },
{ "DosProtectSetFileSizeL", 985 },
{ "DosProtectWrite", 642 },
{ "DosQueryABIOSSupport", 371 },
{ "DosQueryAppType", 323 },
{ "DosQueryCp", 291 },
{ "DosQueryCurrentDir", 274 },
{ "DosQueryCurrentDisk", 275 },
{ "DosQueryDOSProperty", 373 },
{ "DosQueryEventSem", 330 },
{ "DosQueryExtLIBPATH", 874 },
{ "DosQueryFHState", 276 },
{ "DosQueryFSAttach", 277 },
{ "DosQueryFSInfo", 278 },
{ "DosQueryFileInfo", 279 },
{ "DosQueryHType", 224 },
{ "DosQueryHeaderInfo", 582 },
{ "DosQueryMem", 306 },
{ "DosQueryMemState", 307 },
{ "DosQueryModFromEIP", 360 },
{ "DosQueryModuleHandle", 319 },
{ "DosQueryModuleName", 320 },
{ "DosQueryMutexSem", 336 },
{ "DosQueryMuxWaitSem", 343 },
{ "DosQueryNPHState", 245 },
{ "DosQueryNPipeInfo", 248 },
{ "DosQueryNPipeSemState", 249 },
{ "DosQueryPageUsage", 358 },
{ "DosQueryPathInfo", 223 },
{ "DosQueryProcAddr", 321 },
{ "DosQueryProcType", 586 },
{ "DosQueryRASInfo", 112 },
{ "DosQueryResourceSize", 572 },
{ "DosQuerySysInfo", 348 },
{ "DosQuerySysState", 368 },
{ "DosQueryThreadAffinity", 563 },
{ "DosQueryThreadContext", 877 },
{ "DosQueryVerify", 225 },
{ "DosRaiseException", 356 },
{ "DosRawReadNPipe", 246 },
{ "DosRawWriteNPipe", 247 },
{ "DosRead", 281 },
{ "DosRegisterPerfCtrs", 367 },
{ "DosReleaseMutexSem", 335 },
{ "DosReleaseSpinLock", 559 },
{ "DosReplaceModule", 417 },
{ "DosRequestMutexSem", 334 },
{ "DosRequestVDD", 309 },
{ "DosResetBuffer", 254 },
{ "DosResetChangeNotify", 441 },
{ "DosResetEventSem", 327 },
{ "DosResumeThread", 237 },
{ "DosScanEnv", 227 },
{ "DosSearchPath", 228 },
{ "DosSelToFlat", 426 },
{ "DosSendSignalException", 379 },
{ "DosSetCp", 288 },
{ "DosSetCurrentDir", 255 },
{ "DosSetDOSProperty", 374 },
{ "DosSetDateTime", 292 },
{ "DosSetDefaultDisk", 220 },
{ "DosSetExceptionHandler", 354 },
{ "DosSetExtLIBPATH", 873 },
{ "DosSetFHState", 221 },
{ "DosSetFSInfo", 222 },
{ "DosSetFileInfo", 218 },
{ "DosSetFileLocks", 428 },
{ "DosSetFileLocksL", 986 },
{ "DosSetFilePtr", 256 },
{ "DosSetFilePtrL", 988 },
{ "DosSetFileSize", 272 },
{ "DosSetFileSizeL", 989 },
{ "DosSetMaxFH", 209 },
{ "DosSetMem", 305 },
{ "DosSetNPHState", 250 },
{ "DosSetNPipeSem", 251 },
{ "DosSetPathInfo", 219 },
{ "DosSetPriority", 236 },
{ "DosSetProcessCp", 289 },
{ "DosSetProcessorStatus", 448 },
{ "DosSetRelMaxFH", 382 },
{ "DosSetSignalExceptionFoc", 378 },
{ "DosSetSignalExceptionFocus", 378 },
{ "DosSetThreadAffinity", 564 },
{ "DosSetVerify", 210 },
{ "DosShutdown", 415 },
{ "DosSleep", 229 },
{ "DosStartTimer", 351 },
{ "DosStopTimer", 290 },
{ "DosSubAllocMem", 345 },
{ "DosSubFreeMem", 346 },
{ "DosSubSetMem", 344 },
{ "DosSubUnsetMem", 347 },
{ "DosSuppressPopUps", 114 },
{ "DosSuspendThread", 238 },
{ "DosSysCtl", 876 },
{ "DosTIB", 419 },
{ "DosTestPSD", 453 },
{ "DosTmrQueryFreq", 362 },
{ "DosTmrQueryTime", 363 },
{ "DosTransactNPipe", 252 },
{ "DosUnsetExceptionHandler", 355 },
{ "DosUnwindException", 357 },
{ "DosVerifyPidTid", 460 },
{ "DosWaitChild", 280 },
{ "DosWaitEventSem", 329 },
{ "DosWaitMuxWaitSem", 340 },
{ "DosWaitNPipe", 253 },
{ "DosWaitThread", 349 },
{ "DosWrite", 282 },
